

<div id="g-b" class="gray-box form">
    <?
	function hasStatusBit($old_status, $status)
	{
		$result = true;
		$result = ($old_status & $status) && $result;
		return $result;
	}

?>

	<?	
		function getDaysInBetween($start, $end) {

			$day = 86400; // Day in seconds
			$format = 'Y-m-d'; // Output format (see PHP date funciton)
			$sTime = /*strtotime(*/$start/*)*/; // Start as time
			$eTime = /*strtotime(*/$end/*)*/; // End as time
			$numDays = round(($eTime - $sTime) / $day);
			$days = array();

			// Return days
			return abs($numDays);
		}
        

		$client = Cubix_Api_XmlRpc_Client::getInstance();
        
        $is_no_profile = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_NO_PROFILE);
        $is_profile_changed = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_PROFILE_CHANGED);
        $is_not_photos = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_NO_ENOUGH_PHOTOS);
        $is_admin_disabled = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_ADMIN_DISABLED);
        $is_owner_disabled = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_OWNER_DISABLED);
		
		$active_package = $client->call('Escorts.getActivePackage', array($this->escort->id));
	?>
	

	<fieldset>
		<div class="body">
			<p class="strong red"><?= __('att_photos_count') ?></p><br/>
			<span class="strong"><?= __('pv2_escort_top_text') ?></span><br/>
		</div>
	</fieldset>

	<fieldset class="vindent">
		<legend><?= __('pv2_main_nav') ?></legend>
		<ul id="navigation">
            <? foreach ( $this->navigation as $i => $link ): ?>
                <li<?= $i == count($this->navigation) - 1 ? ' class="no-sep"' : '' ?>>
                    <a href="<?= $this->getLink($link['link']) ?>" class="<?= $link['id'] ?>" style="position: relative;">
                        <span>
                            <? //unread support count on icon ?>
                            <? if ( $link['id'] == 'support' && isset($link['supportUnreadsCount']) && $link['supportUnreadsCount']) : ?>
                                <? if ( $link['supportUnreadsCount'] <= 9 ): ?>
                                    <p class="pm-count" style="right: 25px;"><?= $link['supportUnreadsCount'] ?></p>
                                <? else: ?>
                                    <p class="pm-count" style="font-size: 12px; line-height: 1.9; right: 25px;"><?= '9+' ?></p>
                                <? endif; ?>
                            <? endif; ?>
                        </span>
                        <?= strtoupper($link['title']) ?>
                    </a>
                </li>
            <? endforeach ?>
		</ul>
		<div class="clear"></div>
	</fieldset>
</div><!-- gray-box -->
